import { createContext, useContext } from "react";

export const AppUserDetailContext = createContext({
    openAppUserDetail: null,
});

export function useAppUserDetail() {
    return useContext(AppUserDetailContext);
}
